Subject: [lisp] Soliciting editors for a document on LISP deployment

From: Sam Hartman <[email-masked]>
Date: Fri, 04 Sep 2009 15:28:09 -0400

Darrel will be talking to the WG in the near future about how we are
going to explore several issues including LISP deployment model.  I
think we're need to go write up the output of that
exploration--probably starting with the current thoughts on LISP
deployment model and then adapting that writeup to converge with the
WG's ideas.

I'd like to solicit people who could put a few hours a week into such
a document.  It probably should be an internet-draft, as I suspect
analyzing the management and operability concerns of LISP will require
us to publish that text in some informational form.

If you would be willing to spend a few hours a week working on such a
document, please let Darrel and I know.  If we're not familiar with
your work, including pointers to internet drafts or RFCs you've
edited/authored would be greatly appreciated.